@font-face {
    font-family: 'akrobat';
    src: url('Akrobat-Regular.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DB Heavent';
    src: url('DB Heavent v3.2.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'db_heavent_cond';
    src: url(db_heavent_cond_v3.2-webfont.eot);
    src: url(db_heavent_cond_v3.2-webfont.eot?#iefix) format('embedded-opentype'),url(db_heavent_cond_v3.2-webfont.woff) format('woff'),url(db_heavent_cond_v3.2-webfont.ttf) format('truetype'),url(db_heavent_cond_v3.2-webfont.svg#db_heaventcond) format('svg');
    font-weight: 400;
    font-style: normal
}